Get a CDR
One CDR with its tariffs and totals. Send country_code and party_id when two parties used the id.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
cdr_id
OCPI CDR id.
Query parameters
country_code
Owner party’s OCPI country code; send it when two parties used the id.
party_id
Owner party’s OCPI party id; send it when two parties used the id.
Response
The CDR in OCPI 2.2.1 shape.
id
country_code
party_id
start_date_time
last_updated
source
session_id
end_date_time
cdr_token
cdr_location
currency
tariffs
total_cost
total_energy
total_time
total_parking_time
Errors
401
Unauthorized Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error